Re: BeOS upgrade in the build farm

Subject: Re: BeOS upgrade in the build farm
From: Daniel Berlin (
Date: Fri Dec 17 1999 - 15:04:07 CST

> I'm not personally aware of the BeOS community interest in older
> release of BeOS. Are there people still using BeOS 4.0 (or 3?)
> instead of 4.5 for AbiWord development? Since we no longer have
> any 4.0 installations, we won't be able to verify that our source
> tree compiles there.

I honestly doubt that their exists a single beos user with 4.0 or 3.0
running anymore.
People tend to upgrade because they don't have a fear it will destroy their

> --
> Shaw Terwilliger

This archive was generated by hypermail 2b25 : Fri Dec 17 1999 - 15:04:53 CST